View Single Post
Old 08-16-2012, 09:37 AM   #205
mark2215
Found some matches.
 
Join Date: 07-27-12
Location: MA
Default

Palm,
Upgrade to 1.1 firmware no problem. I'm trying to run 2.0.0.5 but I keep getting

"Unhandled exception had occurred in a component in your application. An error occurred while executing the command definition"

I uninstalled previous version before installing the new version.

Chad, I tried using the android app and it tells me "preview app exceded timelimit. please update." Any updates?

Keep up the great work you guys. It's awesome to see this kind of support for the cyberq
mark2215 is offline   Reply With Quote